.menu-top-right-menu-container a, .menu-top-right-menu-german-container a, .menu-top-right-menu-french-container a, .menu-top-right-menu-italian-container a {
	text-transform: uppercase !important;
}
ul#menu-top-right-menu, ul#menu-top-right-menu-german, ul#menu-top-right-menu-french, ul#menu-top-right-menu-italian { 
	padding: 0;
	margin: 0;
	text-transform: uppercase !important;
	float: left;
	padding-bottom: 2px;
}

/*ul#menu-top-right-menu li:hover {
	padding-top: 2px;
}*/

ul#menu-top-right-menu li, ul#menu-top-right-menu-german li, ul#menu-top-right-menu-french li, ul#menu-top-right-menu-italian li { 
	display: inline; 
	position: relative; 
}

ul#menu-top-right-menu li ul, ul#menu-top-right-menu-german li ul, ul#menu-top-right-menu-french li ul, ul#menu-top-right-menu-italian li ul { 
	position: absolute; 
	left: 0; 
	top: 100%; 
	display: none; 
}
ul#menu-top-right-menu li.menu-item-has-children a:hover, ul#menu-top-right-menu-german li.menu-item-has-children a:hover, ul#menu-top-right-menu-french li.menu-item-has-children a:hover, ul#menu-top-right-menu-italian li.menu-item-has-children a:hover {
	color: #2acbd4;
}

ul#menu-top-right-menu li:hover ul, ul#menu-top-right-menu-german li:hover ul, ul#menu-top-right-menu-french li:hover ul, ul#menu-top-right-menu-italian li:hover ul { 
	display: block; 
	background-color: #2acbd4;
}
ul#menu-top-right-menu ul.sub-menu li a, ul#menu-top-right-menu-german ul.sub-menu li a, ul#menu-top-right-menu-french ul.sub-menu li a, ul#menu-top-right-menu-italian ul.sub-menu li a {
	color: #fff;
}
ul#menu-top-right-menu ul.sub-menu li a:hover, ul#menu-top-right-menu-german ul.sub-menu li a:hover, ul#menu-top-right-menu-french ul.sub-menu li a:hover, ul#menu-top-right-menu-italian ul.sub-menu li a:hover  {
	color: #fff;
	padding-left: 2px;
}
.menu-top-right-menu-container ul#menu-top-right-menu li:after, .menu-top-right-menu-german-container ul#menu-top-right-menu-german li:after, .menu-top-right-menu-french-container ul#menu-top-right-menu-french li:after, .menu-top-right-menu-italian-container ul#menu-top-right-menu-italian li:after {
	content: "|";
}
.menu-top-right-menu-container ul#menu-top-right-menu li:last-child:after, .menu-top-right-menu-german-container ul#menu-top-right-menu-german li:last-child:after, .menu-top-right-menu-french-container ul#menu-top-right-menu-french li:last-child:after, .menu-top-right-menu-italian-container ul#menu-top-right-menu-italian li:last-child:after {
	content: "";
}
ul#menu-top-right-menu ul.sub-menu li:after, ul#menu-top-right-menu-german ul.sub-menu li:after, ul#menu-top-right-menu-french ul.sub-menu li:after, ul#menu-top-right-menu-italian ul.sub-menu li:after {
	content: "";
}
ul#menu-top-right-menu ul.sub-menu, ul#menu-top-right-menu-german ul.sub-menu, ul#menu-top-right-menu-french ul.sub-menu, ul#menu-top-right-menu-italian ul.sub-menu {
	z-index:10000;
	padding: 0px 0px 7px 0px;
	width: 140px;
}
ul#menu-top-right-menu ul.sub-menu li, ul#menu-top-right-menu-german ul.sub-menu li, ul#menu-top-right-menu-french ul.sub-menu li, ul#menu-top-right-menu-italian ul.sub-menu li {
	display: block;
	float: left;
	width: 120px;
	line-height: 1px;
	height: 22px;
}
/* navigation fix start */
.wp-post-navigation div {
	background-color: #E6E6E6;
	padding: 4px;
	width: auto !important;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.wp-post-navigation div:hover {
	border:1px solid #CCCCCC;
}
.wp-post-navigation-next {
	padding-right: 35px !important;
}
.wp-post-navigation-pre {
	padding-left: 30px !important;
}
.wp-post-navigation div a:after {
	margin-top: -9px !important;
}
/* navigation fix end */
/* main menu fix */
/*.main-menu .sf-menu li a {
	padding: 0px 52px !important;
}
.main-menu .sf-menu li:last-child a {
	padding-right:60px !important;
}*/
/* mad menu fix end */

/* menu fix start */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.main-menu .sf-menu {
	border-bottom: none !important;
}
.podcasts {
	/*padding: 0px 39px !important;*/
	float: left;
	display: inline-block !important;
	margin-right: -1px !important;
}
.main-menu .sf-menu li a {
	border-top: 5px solid #2acbd4 !important;
	border-bottom: 5px solid #2acbd4 !important;
}
}
/* menu fix end */




/* john columns */
.mad8 {
	width: 76%;
	float: left;
}
.mad4 {
	width: 25%;
	/* margin-left: 2.5%; */
	float: right;
	padding: 0;
	display: inline-block;
	position: absolute;
	top: 0px;
	clear: left;
}
.mad8 div.post {
	width: 33%;
	display: inline-block;
	vertical-align: top;
}
.mad8 .post-grid-thumb-type3 {
	width: 80% !important;
	display: block;
	clear: both;
}
.mad8 div.post .post-details-type3 {
	clear: both;
	margin-left: 0px !important;
}
.mad8 h1.post-title {
	margin-bottom:0px !important;
	min-height: 60px;
	max-height: 100px;
	max-width: 80% !important;
}
.mad8 .excerpt {
	width: 80% !important;
}
.mad8 a.post_cat_tag, .mad8 .post_cat_tag {
	padding-left:5px !important;
	display: inline-block !important;
	line-height: 18px !important;
}
.mad8 div.post .post-tags {
	top:0px !important;
}
